libkgapi2-2_2.2.0-0ubuntu1_i386.deb


Advertisement

Description

libkgapi2-2 - Google API library for KDE

Property Value
Distribution Mint 17.1
Repository Mint Import i386
Package name libkgapi2-2
Package version 2.2.0
Package release 0ubuntu1
Package architecture i386
Package type deb
Installed size 1.76 KB
Download size 412.64 KB
Official Mirror packages.linuxmint.com
LibKGAPI (previously called LibKGoogle) is a C++ library that implements APIs
for various Google services.
This package contains the second version of the LibKGAPI library.

Alternatives

Package Version Architecture Repository
libkgapi2-2_2.2.0-0ubuntu1_amd64.deb 2.2.0 amd64 Mint Import
libkgapi2-2 - - -

Requires

Name Value
libc6 >= 2.1.3
libgcc1 >= 1:4.1.1
libkabc4 -
libkcalcore4 -
libkdecore5 -
libkdeui5 -
libkio5 -
libqjson0 >= 0.7.1
libqt4-network >= 4:4.7.0~beta1
libqt4-xml >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libqtwebkit4 -
libstdc++6 >= 4.1.1
multiarch-support -

Download

Type URL
Binary Package libkgapi2-2_2.2.0-0ubuntu1_i386.deb
Source Package libkgapi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkgapi2-2 deb package:
    # sudo apt-get install libkgapi2-2

See Also

Package Description
libkgeomap-data_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_all.deb Data files for libkgeomap
libkgeomap-dev_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_i386.deb Development files for libkgeomap
libkgeomap1_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_i386.deb World-map wrapper to browse and arrange photos over a map
libkgraphviewer2_2.1.90-0ubuntu1_i386.deb GraphViz dot graph viewer for KDE 4 libs
libkholidays4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb holidays calculation library
libkhtml-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Perl bindings for KHTML
libkhtml5_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb KHTML Web Content Rendering Engine
libkidletime4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library to provide information about idle time
libkimap4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for handling IMAP data
libkimproxy4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Instant Messaging Interface Library for the KDE Platform
libkio4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Perl bindings for KIO4
libkio5_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Network-enabled File Management Library for the KDE Platform
libkipi-data_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb KDE Image Plugin Interface library -- data files
libkipi-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb KDE Image Plugin Interface library -- development files
libkipi11_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb KDE Image Plugin Interface library
Advertisement
Advertisement